Depended by: aalib, alacritty, appres, argyllcms, at-spi2-core, azcvpng, azdrawing, azpainter, bochs, boinc, brltty, cairo, cde, cinnamon-settings-daemon, claws-mail, clutter, cogl, colord-kde, conky, dbus, ddd, devil, discord, dmenu, dockd, dropbox, dunst, ecl, elinks, eog, exo, fbsetbg, fluxbox, fox, freebasic, freeglut, freerdp, freetype, gdk-pixbuf-xlib, ghostscript, gifsicle, gnuplot, google-chrome, graphicsmagick, graphviz, gst-plugins-base-0-10, gtk-1, gtk-3, herbstluftwm, icewm, imlib2, imsettings, imwheel, kasmvnc, keepassxc, kvirc, libao, libdrm, libfakekey, libglvnd, libgtop, libmpeg2, libvdpau, libvirt, libwnck-3, libxaw3d, libxklavier, lmms, m17n-lib, marktext, motif, mumble, nas, ngspice, nscde, ntk, numlockx, obs-studio, oce, onboard, open-vm-tools, openbabel, openbox, openscad, opera, pango, pari, phoc, picom, plotutils, qt-4, qt-5, qt-6, r, retroarch, rxvt-unicode, sdl, sdl2, setroot, sfml, simplescreenrecorder, slim, slock, slop, snd, spice-vdagent, stalonetray, startup-notification, swift-im, t1lib, texlive, tg-owt, tinyx, tix, tk, tqt3, transcode, transfig, twm, vdpauinfo, virglrenderer, vivaldi, vscode, vscodium, vtk, vtk6, vulkan-loader, vulkan-tools, vulkan-validationlayers, wdm, windowmaker, wine, wmctrl, wtftw, x11-app, x11-ssh-askpass, xawtv, xboxdrv, xcalib, xcape, xclip, xclock, xcompmgr, xcur2png, xdotool, xiccd, xkeyboard-config, xmms, xorg-server, xosview2, xscreensaver, xsel, xsettingsd, xterm, xwayland, zvbi, zyn-fusion, zynaddsubfx

Depended by (build): cgns, chez-scheme, lmms, sessiond, x11-lib

Library depended by: